<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns="http://www.xemelios.org/namespaces#cg-1.0" targetNamespace="http://www.xemelios.org/namespaces#cg-1.0">
    <xs:include schemaLocation="../Commun_CG.xsd"/>
    
    <xs:complexType name="TLigneCompteResultatSynthetique">
        <xs:attribute name="LibelleRubrique" type="V_Texte120" use="optional">
            <xs:annotation><xs:documentation>Supprimé pour la M14</xs:documentation></xs:annotation>
        </xs:attribute>
        <xs:attribute name="MontantN" type="V_Montant"/>
        <xs:attribute name="MontantN_1" type="V_Montant"/>
    </xs:complexType>
</xs:schema>